» Ubuntu » 软件包

Error

two or more packages specified (libflickrnet2.2-cil quantal)